Subject: Re: [PATCH net-next 0/4] ipv6: Add support for non-equal-cost multipath

From: Ido Schimmel <[email-masked]>
Date: Wed, 10 Jan 2018 14:31:48 +0200

On Tue, Jan 09, 2018 at 09:38:14PM -0700, David Ahern wrote:
> Also, have you considered support for sysctl_fib_multipath_hash_policy?

No, but I'm not sure what you expect it control? Note that unlike IPv4,
we have the flow label in the IP header, which we use for the multipath
hash.